./wip/p5-CGI-Application-Plugin-ErrorPage, Simple error page plugin for CGI::Application

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.21, Package name: p5-CGI-Application-Plugin-ErrorPage-1.21, Maintainer: ficovh

This plugin provides a shortcut for the common need of returning
a simple error message to the user.
You are encouraged to provide a template file so that the error
messages can be presented with a design consistent with the
rest of your application.


Required to run:
[www/p5-CGI-Application] [lang/perl5] [devel/p5-Module-Build] [devel/p5-Params-Validate]

Required to build:
[devel/p5-Module-Build] [pkgtools/cwrappers]

Master sites: (Expand)

SHA1: 468e4b43a7037e502760c781ea9973c54ee25090
RMD160: f29a3bebf2d58c097c9669dd032d1f171a7a3622
Filesize: 12.277 KB

Version history: (Expand)


CVS history: (Expand)


   2014-10-09 16:06:26 by Thomas Klausner | Files touched by this commit (97)
Log message:
Remove pkgviews: don't set PKG_INSTALLATION_TYPES in Makefiles.
   2012-10-04 11:13:17 by Aleksej Saushev | Files touched by this commit (76)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
Mark packages that don't or might probably not have staged installation.
   2009-01-22 03:02:08 by Fco Valladolid | Files touched by this commit (1)
Log message:
fix some dependencies.
   2009-01-21 20:27:59 by Fco Valladolid | Files touched by this commit (3) | Imported package
Log message:
initial import